<!DOCTYPE html>
<html lang="en">
<head>
  <title>PROFILE</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>


<body class="profbody">
    <div class="icon-bar">
        <a href="Home.html"><i class="glyphicon glyphicon-home"></i></a>
        <a href="Profile.html"><i class="glyphicon glyphicon-user"></i></a>
        <a href="Contact.html"><i class="glyphicon glyphicon-earphone"></i></a>
        <a href="CQ.html"><i class="fa fa-question-circle-o"></i></a>
      </div>

    <h1 class="prof1">Profile</h1>  
    <div class="temp"></div>
    <h2 class="prof2"><img src="imgs/me.jpg"></h2>

    <h3 class="prof3"><img src="imgs/trial1.png"></h3>
    <h4 class="prof4">Rayhan Muzakki Rahadyanputra</h4>
    <ul>
      <li class="one">DOB:28/09/2000</li>
      <li class="two">Hobby: <ul>
        <li class="hobi_one">Games</li>
        <li class="hobi_two">Sightseeing</li>
      </ul></li>
      <li class="three">Skills: <ul>
        <li class="skill_1">Python</li>
        <li class="skill_2">Java</li>
        <li class="skill_3">PostgreSql</li>
      </ul></li>
    </ul>
    <h5 class="prof5"><img class="soe" src="imgs/trial2.png" ></h5>
    <p class="description">I am an undergraduate student of University of Indonesia majoring in Computer Science. 
      Likes to plays any games(card games, video games, physical games) and go sightseeing.
       I have learned Python,Java and PostgreSql and still willing to be more in-depth in more languages through Udemy.</p>
</body>
</html>